/* Reset */
.dcsns ul, .dcsns li {
	padding: 0;
	margin: 0;
	list-style: none!important;
	background: none;
}

/* Main styles */
/* Feeds */
.dcsns {
    list-style: none outside none;
    margin: 0;
}
.dcsns h1 {
    width: auto;
	position: relative;
}
.dcsns h1, .dcsns h2, .dcsns h3 {
    line-height: 1.35em;
}
.dcsns-content {
	position: relative;
	padding: 0;
	height: auto !important;
}
.dcsns-loading {
	background: url(../images/loading_light.gif) no-repeat 0 0;
	height: 24px;
	padding: 6px 0 0 30px;
	position: absolute;
	top: 10px;
	left: 10px;
}
.dcsns-toolbar .dcsns-loading {
	right: 10px;
	left: auto;
}
.dcsns-li.dcsns-twitter > a,.dcsns-facebook > a{
	  bottom: 30px;
    position: absolute;
    right: 10px;
}
.stream p {
	margin: 0;
	padding: 0;
}
.stream li a {
}
#twitter-stream-short {
    float: right;
    width: 47%;
}
#new-twitter-stream {
    float: left;
    width: 47%;
}
#new-twitter-stream >div>ul>li,#twitter-stream-short>div>ul>li{
   width: auto;
}

.stream li {
    font-size: 13px;
    padding: 15px 0 35px 0;
    width: 224px;
	position: relative;
	margin: 0 0 12px 0;
	 font-family: "SerifaStd-Roman";
	line-height: 1.35em;
}
.stream li:nth-child(2n) {
    float: right !important;
    margin-right: 0;
}
.stream li .inner {
	overflow: hidden;
	padding: 0 14px;
	position: relative;
	height: 100%;
}
.stream li .icon {

}
.stream li .section-intro {
    padding: 7px 0;
	width: 100%;
	left: 0;
	bottom: 0;
	position: absolute;
	color: #fff;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	z-index: 2;
	background-color: #4ec2dc;
}
.stream li .clear {
	clear: both;
}

/* Content blocks */

.stream li .section-intro a {
	text-decoration: underline;
	color: #fff;
	margin-left: 14px;
}
.stream li .section-title {
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
}
.stream li .section-title a {
}
.stream li .section-title a:hover {
	color: #2DB6E8;
}
.stream li .section-thumb {
	float: left;
	margin: 0 15px 0 0;
	display: table;
}
.stream li .section-thumb img, .stream li .section-text img {
}
.stream li .section-thumb img {

	background: #fff;
}
.stream li .section-text {
	display: block;
	margin-bottom: 3px;
}
.stream li .section-text br {
	display: block;
}
.stream li .section-user {
    color: #4ec2dc;
    font-size: 11pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.35em;
    text-decoration: none;
    text-transform: uppercase;
     display: table;
		 font-family: FuturaStd-Book;
		 font-family: FuturaStd-Bold;
}
.stream li .meta {
	display: block;
	font-size: 90%;
	color: #999;
}
.stream li .meta span {
	margin: 0 8px 5px 0;
	display: block;
	float: left;
	padding: 0 0 0 15px;
	line-height: 12px;
}
.meta span.shares {
	background: url(../images/shares.png) no-repeat 0 0;
	padding-left: 20px;
}
.meta span.views {
	background: url(../images/views.png) no-repeat 0 0;
	padding-left: 18px;
}
.meta span.likes {
	background: url(../images/likes.png) no-repeat 0 0;
	padding-left: 16px;
}
.meta span.comments {
	background: url(../images/comments.png) no-repeat 0 0;
}
.meta span.users {
	background: url(../images/users.png) no-repeat 0 0;
}
.meta span.videos {
	background: url(../images/videos.png) no-repeat 0 0;
	padding-left: 16px;
}
.stream li .section-meta {
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
}
.stream li .meta.item-comments {
	padding: 0 0 0 35px;
	margin: 0 0 5px 0;
	min-height: 30px;
	position: relative;
	clear: both;
	line-height: 1.3em;
}
.stream li .meta.item-comments img {
	position: absolute;
	left: 0;
	top: 0;
	width: 30px;
}
.stream li .meta.item-likes {
	padding: 0;
	width: 100%;
	overflow: hidden;
	clear: both;
	line-height: 1.3em;
}
.stream li .meta.item-likes img {
	float: left;
	margin: 0 5px 5px 0;
	width: 30px;
	border: 1px solid #ddd;
	padding: 1px;
	background: #fff;
}
.stream li.dcsns-error {
	color: #990000;
}
.stream li .section-share {
	display: block;
	margin: 0 0 5px 0;
	padding: 4px 0 0;
	bottom: 0;
	position: absolute;
}
.stream li .twitt_icon {
    bottom: 0;
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 20px;
}
.feed_thum img {
    width: 254px;
}
.stream li .section-share a {
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	margin: 0 2px 0 0;
	background: url(../images/share.png) no-repeat 0 0;
}
.stream li .section-share a.share-twitter {
	background-position: 0 -16px;
}
.stream li .section-share a.share-reply {
	background-position: 0 -32px;
}
.stream li .section-share a.share-retweet {
	background-position: 0 -48px;
}
.stream li .section-share a.share-favorite {
	background-position: 0 -64px;
}
.stream li .section-share a.share-google {
	background-position: 0 -80px;
}
.stream li .section-share a.share-linkedin {
	background-position: 0 -96px;
}
.stream li .section-share a.share-facebook:hover {
	background-position: -16px 0;
}
.stream li .section-share a.share-twitter:hover {
	background-position: -16px -16px;
}
.stream li .section-share a.share-reply:hover {
	background-position: -16px -32px;
}
.stream li .section-share a.share-retweet:hover {
	background-position: -16px -48px;
}
.stream li .section-share a.share-favorite:hover {
	background-position: -16px -64px;
}
.stream li .section-share a.share-google:hover {
	background-position: -16px -80px;
}
.stream li .section-share a.share-linkedin:hover {
	background-position: -16px -96px;
}


/* Facebook */
.dcsns-li.dcsns-facebook .inner .section-text .section-text-fb img{
	display: none;
}
#facebook-stream{
	float: left;
	width: 100%;
}
.section-thumb > a {
    display: table-cell;
    height: 236px;
    width: 218px;
}
.dcsns-li.dcsns-facebook {
	width: auto;
	height: 250px;
	position: relative;
	padding: 0;
	 border: 1px solid rgba(88,192,232,0.2);
}
.dcsns-li.dcsns-facebook .inner{
	padding: 0 14px 0 0;
}
.dcsns-li.dcsns-facebook .inner .section-text{
	  height: 84px;
	  overflow: hidden;
}

.dcsns-li.dcsns-facebook .inner .section-share{
	left: 265px;
	bottom: 20px;
}
.dcsns-li.dcsns-facebook .inner .section-user{
	 margin: 10px 0;
}

.dcsns-li.dcsns-facebook .inner .twitt_icon{
	bottom: 20px;
}

.stream li.dcsns-facebook .section-thumb img {
	width: 249px;
}
.stream li.dcsns-facebook .section-text img {
	margin: 5px 7px 5px 0;
	float: left;
	border: 1px solid #ddd;
	padding: 1px;
	background: #fff;
	max-width: 192px;
}
.stream li.dcsns-facebook .section-text a {
	margin-right: 4px;
}
.stream li.dcsns-facebook .section-text-fb a {
	display:none;
}
.stream li.dcsns-facebook .section-intro a {
	margin-left: 14px;
}
.stream li.dcsns-facebook .meta {
	display: block;
	clear: both;
}
.stream li.dcsns-facebook .meta.item-comments {
	padding: 0;
	min-height: auto;
}
.stream li.dcsns-facebook .meta.item-comments a {
	display: block;
	margin: 0 0 2px 0;
}
.stream li.dcsns-facebook .share-facebook {
	display: none;
}
/* twitter */
.twiiter_list.dcsns {
    height: 525px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.twiiter_list > .dcsns-content{
position: absolute;
}
.stream li.dcsns-twitter{
    border: 1px solid rgba(88,192,232,0.2);
    float: left;
	height: 200px;
    width: 47%;
    z-index: 1;
    position: relative;
}
#twitter-stream {
	width: 100%;
	float: left;
}

.stream li.dcsns-twitter .section-thumb {
	margin-top: 3px;
}
.stream li.dcsns-twitter .section-thumb img {
	width: 48px;
	height: 48px;
	display: block;
}
.stream li.dcsns-twitter .section-text img {
	margin: 5px 0 0;
	border: 1px solid #ddd;
	padding: 1px;
	background: #fff;
	max-width: 192px;
}
.stream li.dcsns-twitter a {
	color: #000;
}
.stream .section-time  a{
	color: #4ec2dc !important;
	text-decoration: none;
}
.stream li.dcsns-twitter .section-intro a, .stream li.dcsns-twitter .section-intro a:hover {
	color: #fff;
}
.stream li.dcsns-twitter .section-intro span a {
	text-decoration: none;
	margin-left: 0;
}
.stream li.dcsns-twitter .section-intro span a:hover {
	text-decoration: underline;
}
.stream li.dcsns-twitter a:hover {
	color: #38AEAE;
	text-decoration: underline;
}
.stream li.dcsns-twitter .twitter-user {
	margin-bottom: 20px;
	display: block;
}
.stream li.dcsns-twitter .twitter-user a {
  color: #4ec2dc;
    font-size: 11pt;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1.35em;
    text-decoration: none;
    text-transform: uppercase;
		font-family: FuturaStd-Book;
		font-family: FuturaStd-Bold;
}
.stream li.dcsns-twitter .twitter-user a:hover {
	color: #999;
	text-decoration: none;
}
.stream li.dcsns-twitter .twitter-user a strong{
	color: #444;
}
.stream li.dcsns-twitter .twitter-user a:hover strong {
	color: #38AEAE;
	text-decoration: underline;
}
